<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE device SYSTEM "hpzsclhn.dtd">

<device>
  <software>
    <file_header>
      <file_name>hpc1rwsl.xml</file_name>
         <file_version>053.2514</file_version>
         <file_timestamp>09/22/2006</file_timestamp>
    </file_header>
    <component>
      <name>Mombi</name>
      <helper>
        <name></name>
        <!--        put a name if we have multiple helpers       -->
        <events>
        <!--        =========================================        -->
        <!--                    DMCInstallTime                       -->
        <!--         called during DMC Install Time (Import)         -->
        <!--        =========================================        -->
          <event>
            <name>DMCInstallTime</name>
            <macro_name>macro_PrintQualityImport</macro_name>
          </event>
          <!--        =========================================        -->
          <!--                    DMCUpgradeTime                       -->
          <!--         called during DMC Upgrade Time (Export)         -->
          <!--        =========================================        -->
          <event>
            <name>DMCUpgradeTime</name>
            <macro_name>macro_PrintQualityExport</macro_name>
          </event>
        </events>
        <features>
        <!--        =========================================        -->
        <!--                        MediaType                        -->
        <!--        =========================================        -->
          <feature>
            <name>MediaType</name>
            <macro_name>macro_MediaType</macro_name>
          </feature><!--        =========================================        -->
          <!--                        Print Quality Group              -->
          <!--        =========================================        -->
          <feature>
            <name>PrintQualityGroup</name>
            <macro_name>macro_PrintQualityGroup</macro_name>
          </feature>
            <feature>
                <name>HPSmartHub</name>
                <switch>
                    <name>HPSmartHub</name>
                    <case>
                        <name>Inet_SID_263_BID_514_HID_265</name>
                        <data></data>
                    </case>
                    <case>
                        <name>Inet_SID_264_BID_514_HID_266</name>
                        <data>http://go.microsoft.com/fwlink/?LinkId=73932&amp;clcid=0x409</data>
                    </case>
                    <case>
                        <name>Inet_SID_251_BID_514_HID_267</name>
                        <data>http://go.microsoft.com/fwlink/?LinkId=73946</data>
                    </case>
                    <case>
                        <name>Inet_SID_252_BID_514_HID_268</name>
                        <data>http://go.microsoft.com/fwlink/?LinkId=73947</data>
                    </case>
                    <case>
                        <name>Inet_SID_253_BID_514_HID_269</name>
                        <data>http://go.microsoft.com/fwlink/?LinkId=73933&amp;clcid=0x409</data>
                    </case>
                    <case>
                        <name>Inet_SID_279_BID_514_HID_280</name>
                        <data>http://go.microsoft.com/fwlink/?LinkId=73948&amp;clcid=0x409</data>
                    </case>
                </switch>
          </feature>
        </features>
        <macros>
        <!--        =========================================        -->
        <!--                        MediaType                        -->
        <!--        =========================================        -->
          <macro>
            <name>macro_MediaType</name>
            <call>macro_PrintQuality</call>
          </macro>
          <!--        =========================================        -->
          <!--                        Print Quality Group              -->
          <!--          Options are as follows                         -->
          <!--          (a) PQGroup_1 - ProRes 1200 (Best)             -->
          <!--          (b) PQGroup_2 - FastRes 1200 (Faster)          -->
          <!--          (c) PQGroup_3 - 600 dpi                        -->
          <!--                                                         -->
          <!--        Print Quality options have single level          -->
          <!--        association only                                 -->
          <!--        =========================================        -->
          <macro>
            <name>macro_PrintQualityGroup</name>
            <switch>
              <name>PrintQualityGroup</name>
              <case>
                <name>PQGroup_1</name>
                <select_option>Resolution.1200dpi</select_option>
                <select_option>JCLFastRes.False</select_option>
                <select_option>PrintQualityGroup.PQGroup_1</select_option>
              </case>
              <case>
                <name>PQGroup_2</name>
                <select_option>Resolution.600dpi</select_option>
                <select_option>JCLFastRes.True</select_option>
                <select_option>PrintQualityGroup.PQGroup_2</select_option>
              </case>
              <case>
                <name>PQGroup_3</name>
                <select_option>Resolution.600dpi</select_option>
                <select_option>JCLFastRes.False</select_option>
                <select_option>PrintQualityGroup.PQGroup_3</select_option>
              </case>
            </switch>
          </macro>
          <!--        =========================================        -->
          <!--           Print Quality Import                          -->
          <!--          Mapping is as follows                          -->
          <!--          (a) Best    - PQGroup_1                        -->
          <!--          (b) Fast    - PQGroup_2                        -->
          <!--          (c) Normal  - PQGroup_3                        -->
          <!--                                                         -->
          <!--        Print Quality options have single level          -->
          <!--        association only                                 -->
          <!--        =========================================        -->
          <macro>
            <name>macro_PrintQualityImport</name>
            <switch>
              <name>PrintQualityImport</name>
              <case>
                <name>Best</name>
                <map_option>PQGroup_1</map_option>
              </case>
              <case>
                <name>Fast</name>
                <map_option>PQGroup_2</map_option>
              </case>
              <case>
                <name>Normal</name>
                <map_option>PQGroup_3</map_option>
              </case>
            </switch>
            <call>macro_PrintQualityGroup</call>
          </macro>
          <!--        =========================================        -->
          <!--           Print Quality Export                          -->
          <!--          Mapping is as follows                          -->
          <!--          (a) Best    - PQGroup_1                        -->
          <!--          (b) Fast    - PQGroup_2                        -->
          <!--          (c) Normal  - PQGroup_3                        -->
          <!--                                                         -->
          <!--        Print Quality options have single level          -->
          <!--        association only                                 -->
          <!--        =========================================        -->
          <macro>
            <name>macro_PrintQualityExport</name>
            <switch>
              <name>PrintQualityExport</name>
              <case>
                <name>PQGroup_1</name>
                <map_option>Best</map_option>
              </case>
              <case>
                <name>PQGroup_2</name>
                <map_option>Fast</map_option>
              </case>
              <case>
                <name>PQGroup_3</name>
                <map_option>Normal</map_option>
              </case>
            </switch>
          </macro>
        </macros>
        <presets>
            <presetenglish>
                <name>Default Print Settings</name> 
                <resource_id>3041</resource_id> 
                <setting>PrintQualityGroup.PQGroup_2</setting> 
            </presetenglish>
            <presetenglish>
                <name>User Guide Print Settings</name> 
                <resource_id>3042</resource_id> 
                <setting>Duplex.True</setting>              
                <setting>FlipPagesUp.True</setting>
                <setting>MediaType.PLAIN</setting> 
                <setting>PrintQualityGroup.PQGroup_1</setting> 
                <setting>NUpChoice.TwoUp</setting> 
                <setting>NupPageOrderChoice.RightThenDown</setting>
            </presetenglish>
        </presets>
      </helper>
    </component>
  </software>
</device>